@font-face {
    font-family: 'Yantramanav';
    src: url('../fonts/yantramanav/Yantramanav-Bold.woff2') format('woff2'),
        url('../fonts/yantramanav/Yantramanav-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Yantramanav';
    src: url('../fonts/yantramanav/Yantramanav-Light.woff2') format('woff2'),
        url('../fonts/yantramanav/Yantramanav-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Yantramanav';
    src: url('../fonts/yantramanav/Yantramanav-Regular.woff2') format('woff2'),
        url('../fonts/yantramanav/Yantramanav-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensuns/OpenSans.woff2') format('woff2'),
        url('../fonts/opensuns/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensuns/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/opensuns/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensuns/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/opensuns/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

